## ruby-libxml 2.2.2

=== debian/changelog ===
ruby-libxml (2.2.2-2) unstable; urgency=low

  * Stop ignoring the tests' results - Thanks to Cédric Boutillier for
    the patch

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 28 Nov 2011 17:29:33 -0600

ruby-libxml (2.2.2-1) unstable; urgency=low

  * New upstream release
  * Added myself to uploaders
  * Repackaged using the gem2deb infrastructure; fixes FTBFS (Closes: #646652)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 23 Nov 2011 14:12:26 -0600

libxml-ruby (1.1.3-2) unstable; urgency=low

  * Upload including Ruby 1.9.1 support.
  * debian/control:
    - Bumped standards version to 3.8.4; no changes required.
    - Bumped ruby-pkg-tools build depend to >= 0.17.
    - Added a package entry for libxml-ruby1.9.1.
    - Added ruby1.9.1 and ruby1.9.1-dev to the build depends.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 14 Feb 2010 14:37:46 +0100

libxml-ruby (1.1.3-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release

  [ Filipe Lautert ]
  * Revised and uploaded the package.

 -- Filipe Lautert <filipe@debian.org>  Tue, 07 Apr 2009 21:33:09 -0300

libxml-ruby (1.1.2-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * add myself to uploaders
  * bump debhelper version/compat to 5
  * Debian policy 3.8.1
  * remove XS-Dm-Upload-Allowed field ... there are no DMs in
    Maintainer/Uploaders
  * change Section to ruby
  * stop using the simple-patchsys cdbs rules, there are no patches
  * add misc:Depends
  * differentiate the short descriptions
  * update copyright

  [ Filipe Lautert ]
  * Revised and uploaded the package.

 -- Filipe Lautert <filipe@debian.org>  Sat, 21 Mar 2009 08:28:16 -0300

libxml-ruby (0.9.4-1) unstable; urgency=low

  * New upstream version.

 -- Filipe Lautert <filipe@debian.org>  Sat, 29 Nov 2008 15:15:26 -0200

libxml-ruby (0.8.3-1) unstable; urgency=low

  * New upstream version (closes: #485738).

 -- Filipe Lautert <filipe@debian.org>  Thu, 01 Aug 2008 13:07:41 -0300

libxml-ruby (0.5.2.0-3) unstable; urgency=low

  * Set section to "libs" instead of "interpreters". This is a library.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 05 Apr 2008 00:39:49 +0200

libxml-ruby (0.5.2.0-2) unstable; urgency=low

  * Fixed typo in the value of the XS-Dm-Upload-Allowed field.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 05 Apr 2008 00:01:17 +0200

libxml-ruby (0.5.2.0-1) unstable; urgency=low

  [ Filipe Lautert ]
  * New upstream version (closes: #443409).
  * Added 'Dm-Upload-Allowed: yes' field to debian/control file.

  [ Lucas Nussbaum ]
  * Use new Homepage dpkg header.

  [ Paul van Tilburg ]
  * Added Vcs-* fields.
  * Bumped standards version to 3.7.3; no changes required. 

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 08 Dec 2007 16:41:58 +0100

libxml-ruby (0.3.8.4-3) unstable; urgency=low

  * Added test before remove empty file, so package can be build twice
    in a row (closes: #424542).

 -- Filipe Lautert <filipe@icewall.org>  Thu, 17 May 2007 01:50:41 -0300

libxml-ruby (0.3.8.4-2) unstable; urgency=low

  [ Filipe Lautert ]
  * Updated debian/control and removed debian/control.in so it reflects
    the new way of describing maintainers and uploaders fields from the
    Pkg-Ruby-Extras Team.

 -- Filipe Lautert <filipe@icewall.org>  Mon, 16 Apr 2007 09:54:33 -0300

libxml-ruby (0.3.8.4-1) unstable; urgency=medium

  * Maintenance release that fixes a critical bug in attribute handling.

 -- Filipe Lautert <filipelautert@celepar.pr.gov.br>  Tue,  5 Dec 2006 08:24:22 -0200

libxml-ruby (0.3.8.2-1) unstable; urgency=medium

  * Synchonized with upstream version - this version closes many critical
    bugs in upstream code.
  * Removed silly comment from rules file.
  * Updated copyright file.

 -- Filipe Lautert <filipelautert@celepar.pr.gov.br>  Fri,  1 Dec 2006 15:13:54 -0200

libxml-ruby (0.3.8-1) unstable; urgency=low

  * Package adopted - maintenance changed to Debian/Ruby Extras team.
    Closes: #335698.
  * Converted debian/rules to cdbs.
  * Added remove command to debian/rules that removes empty test file
    resolving litian warning.
  * Conforms to Standards version 3.7.2.

 -- Filipe Lautert <filipelautert@celepar.pr.gov.br>  Tue,  7 Nov 2006 21:35:12 -0300

libxml-ruby (0.3.4-4) unstable; urgency=low

  * QA upload.
  * Add a libxml-ruby metapackage as recommended by Debian Ruby Policy.
    Closes: #282759.
  * Change section to interpreters.  Closes: #260944.
  * debian/copyright: Update upstream URL.
  * debian/dirs: $(sitedir) already handled by the Makefile; remove.
  * debian/docs: README and TODO already handled by cdbs; remove.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Sun, 13 Nov 2005 17:38:06 +0100

libxml-ruby (0.3.4-3) unstable; urgency=low

  * Orphaning package, setting maintainer to QA.

 -- Andres Salomon <dilinger@voxel.net>  Tue, 25 Oct 2005 01:44:32 -0400

libxml-ruby (0.3.4-2) unstable; urgency=low

  * Fix FTBFS due to unnecessary libm/atan check; thanks to
    Andreas Jochens (closes: #265475).
  * Fix gcc-4.0 FTBFS due to lvalue casts; thanks to
    Andreas Jochens (closes: #287452).

 -- Andres Salomon <dilinger@voxel.net>  Wed, 29 Dec 2004 07:37:28 -0500

libxml-ruby (0.3.4-1) unstable; urgency=low

  * Initial release (closes: #228534).

 -- Andres Salomon <dilinger@voxel.net>  Fri, 16 Jul 2004 22:12:41 -0400
