## ruby-libxml 2.3.2

=== debian/changelog ===
ruby-libxml (2.3.2-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 27 Mar 2012 16:17:27 -0600
