=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	   Ryan Niebur <ryan@debian.org>,
 	   Gunnar Wolf <gwolf@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), libxml2-dev, libxslt1-dev, zlib1g-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-libxml.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-libxml.git;a=summary
 Homepage: http://xml4r.github.com/libxml-ruby
