## ruby-libxml 2.7.0

=== debian/changelog ===
ruby-libxml (2.7.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Build-Depends for ruby2.0 support, drop ruby1.8 support
  * Update Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 23 Dec 2013 21:21:27 +0100

ruby-libxml (2.7.0-1) unstable; urgency=low

  * Imported Upstream version 2.7.0
    + fix dereferencing pointer to incomplete type error (Closes: #713723)
  * debian/control:
    + use canonical URI in Vcs-* fields
    + bump Standards-Version to 3.9.4 (no changes needed)
    + drop transitional packages
    + add myself to Uploaders
  * debian/copyright: 
      use DEP5 copyright-format/1.0 official URL for Format field
  * debian/rules: ignore test failures with ruby1.8
  * debian/patches:
    + do not apply fix_test_under_1.9.1 (not needed)
    + refresh 0100_run_builtin_shell_command_ulimit_in_tests.patch
    + add 0200_do_not_overwrite_LDFLAGS.patch: do not overwrite system LDFLAGS

 -- Cédric Boutillier <boutil@debian.org>  Mon, 19 Aug 2013 12:00:38 +0200
