=== debian/control ===
Source: ruby-libxml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Filipe Lautert <filipe@debian.org>,
           Paul van Tilburg <paulvt@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Gunnar Wolf <gwolf@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), libxml2-dev, libxslt1-dev, zlib1g-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-libxml.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-libxml.git;a=summary
Homepage: http://xml4r.github.com/libxml-ruby
XS-Ruby-Versions: all

Package: ruby-libxml
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby Bindings for LibXML2
 The Libxml-Ruby project provides Ruby language bindings for the GNOME
 Libxml2 XML toolkit. It is free software, released under the MIT License.
 Libxml-ruby's primary advantage over REXML is performance - if speed
 is your need, these are good libraries to consider, as demonstrated
 by the informal benchmark below.
