=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/libxml-ruby .*/libxml-ruby-(.*).tar.gz
