## ruby-libxml 2.8.0

=== debian/changelog ===
ruby-libxml (2.8.0-5build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:39 +0000

ruby-libxml (2.8.0-5) unstable; urgency=medium

  * Skip also s390x for the tests... 
  * Skip test_document from tc_reader (randomly failing)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 04 Mar 2016 14:43:15 +0100

ruby-libxml (2.8.0-4) unstable; urgency=medium

  * Be not so precise, and exclude tests on arm*, powercp and hppa

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Mar 2016 22:07:39 +0100

ruby-libxml (2.8.0-3) unstable; urgency=medium

  * Exclude some tests on specific architectures 

 -- Cédric Boutillier <boutil@debian.org>  Wed, 02 Mar 2016 19:41:29 +0100

ruby-libxml (2.8.0-2) unstable; urgency=medium

  * debian/patches
    + add avoid_messing_with_loadpath.patch to let gem2deb find the correct
      version of the native extension for the tests
    + skip some tests resulting in various issues
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Bump debhelper compatibility level to 9
  * Refresh packaging with dh-make-ruby -w
  * Use https:// for Vcs-* fields

 -- Cédric Boutillier <boutil@debian.org>  Tue, 01 Mar 2016 14:48:24 +0100

ruby-libxml (2.8.0-1) unstable; urgency=medium

  * Imported Upstream version 2.8.0
  * Add DEP-3 header to libxml2-2.9.2.patch
  * Drop 0200_do_not_overwrite_LDFLAGS.patch, fixed upstream
  * Add avoid_infinite_loop_ruby22.patch, disabling hanging test with ruby2.2
  * Refresh packaging
    + remove Filipe Lautert from uploaders (Closes: #762562)
    + update long description to remove mention of benchmark (Closes: #781723)
    + replace MIT license name by Expat in copyright file
    + drop useless loadpath modification in ruby-tests.rb
    + build-depend on ruby-test-unit, as no version of it is provided with
      ruby2.2

 -- Cédric Boutillier <boutil@debian.org>  Sun, 21 Jun 2015 08:45:20 +0200

ruby-libxml (2.7.0-3) unstable; urgency=medium

  * Team upload.
  * debian/patches/libxml2-2.9.2.patch: fix tests when running against libxml2
    2.9.2 (Closes: #771217). Thanks to Colin Watson <cjwatson@ubuntu.com>.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 03 Dec 2014 20:30:48 -0200
