=== debian/control ===
Source: ruby-libxml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Gunnar Wolf <gwolf@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libxml2-dev,
               libxslt1-dev,
               ruby-test-unit,
               zlib1g-dev
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-libxml.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-libxml.git
Homepage: http://xml4r.github.com/libxml-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-libxml
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Bindings for LibXML2
 The Libxml-Ruby project provides Ruby language bindings for the GNOME
 Libxml2 XML toolkit. It is free software, released under the MIT License.
 Libxml-ruby's primary advantage over REXML is performance - if speed
 is your need, these are good libraries to consider, as demonstrated
 by the informal benchmark below.
