## ruby-libxml 2.9.0

=== debian/changelog ===
ruby-libxml (2.9.0-2build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:56 +0000

ruby-libxml (2.9.0-2build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:38 +0000

ruby-libxml (2.9.0-2) unstable; urgency=medium

  * Add restore_internal_encoding.patch to avoid test failures related to
    encoding wrongly set
  * Use the rake method to run the tests

 -- Cédric Boutillier <boutil@debian.org>  Sun, 03 Jul 2016 18:46:36 +0200

ruby-libxml (2.9.0-1) unstable; urgency=medium

  * Reupload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Sun, 03 Jul 2016 00:32:31 +0200

ruby-libxml (2.9.0-1~exp1) unstable; urgency=medium

  * Imported Upstream version 2.9.0
  * Bump Standards to 3.9.8 (no changes)
  * Disable temporarily exclusion of some arches for tests
  * Drop 0100_run_builtin_shell_command_ulimit_in_tests.patch and
    libxml2-2.9.2.patch, not needed anymore
  * Add unicode.patch to force external encoding to UTF-8
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Sat, 02 Jul 2016 20:32:46 +0200
