=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-libxml
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Ryan Niebur <ryan@debian.org>,
            Gunnar Wolf <gwolf@debian.org>,
@@ -12,7 +13,7 @@
                libxslt1-dev,
                ruby-test-unit,
                zlib1g-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-libxml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-libxml.git
 Homepage: http://xml4r.github.com/libxml-ruby
