## ruby-libxml 3.1.0

=== debian/changelog ===
ruby-libxml (3.1.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Michael R. Crusoe ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entry 0.8.3-1.
  * Remove Ryan Niebur from the uploaders list (Closes: #856367)
  * Fix tests for libxml2 2.9.10+ (Closes: #949493)

 -- Michael R. Crusoe <m.r.crusoe@vu.nl>  Thu, 27 Feb 2020 20:50:34 +0100

ruby-libxml (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update patch list
    + remove avoid_infinite_loop_ruby22.patch (not needed anymore)
    + remove restore_internal_encoding.patch (fixed upstream)
    + add end-of-line.patch and fix-test-failures.patch to fix tests

 -- Cédric Boutillier <boutil@debian.org>  Tue, 31 Jul 2018 13:47:01 +0200
