=== debian/control ===
Source: ruby-libxml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Gunnar Wolf <gwolf@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               libxml2-dev (>= 2.9.10),
               libxslt1-dev,
               ruby-test-unit,
               zlib1g-dev
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-libxml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-libxml
Homepage: https://xml4r.github.com/libxml-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-libxml
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Bindings for LibXML2
 The Libxml-Ruby project provides Ruby language bindings for the GNOME
 Libxml2 XML toolkit. It is free software, released under the MIT License.
 Libxml-ruby's primary advantage over REXML is performance - if speed
 is your need, these are good libraries to consider, as demonstrated
 by the informal benchmark below.
