=== debian/watch ===
version=3
https://gemwatch.debian.net/libxml-ruby .*/libxml-ruby-(.*).tar.gz
