## ruby-libxml 3.2.0

=== debian/changelog ===
ruby-libxml (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Update packaging
  * Drop most of the patches
  * Skip test_nonet test

 -- Cédric Boutillier <boutil@debian.org>  Fri, 31 Jul 2020 16:16:11 +0200
