=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ruby-libxml
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Gunnar Wolf <gwolf@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
                libxml2-dev (>= 2.9.10),
                libxslt1-dev,
                ruby-test-unit,
@@ -17,12 +17,13 @@
 Homepage: https://xml4r.github.com/libxml-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-libxml
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Ruby Bindings for LibXML2
  The Libxml-Ruby project provides Ruby language bindings for the GNOME
