## ruby-libxml 3.2.1

=== debian/changelog ===
ruby-libxml (3.2.1-2build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 15:10:52 -0300

ruby-libxml (3.2.1-2build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 18:17:02 -0300

ruby-libxml (3.2.1-2) unstable; urgency=medium

  * Team upload.

  [ Sergio Durigan Junior ]
  * d/p/fix-tests-libxml2-2.9.12.patch:
    Fix testsuite failures when compiling with libxml2 2.9.12. (Closes: #991606)

  [ Mattia Rizzolo ]
  * Bump libxml2-dev build-dep to >= 2.9.12, due to the above patch.
  * Run the build under LC_ALL=C.UTF-8, as a test fails in a non-utf8 locale.
  * Update Homepage field.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 19 Sep 2021 20:36:24 +0200

ruby-libxml (3.2.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-libxml: Add Multi-Arch: same.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 3.2.1
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Aug 2021 23:09:13 +0530
