=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               libxml2-dev (>= 2.9.10),
+               libxml2-dev (>= 2.9.12),
                libxslt1-dev,
                ruby-test-unit,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-libxml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-libxml
-Homepage: https://xml4r.github.com/libxml-ruby
+Homepage: https://xml4r.github.io/libxml-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
@@ -25,6 +25,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: Ruby Bindings for LibXML2
  The Libxml-Ruby project provides Ruby language bindings for the GNOME
  Libxml2 XML toolkit. It is free software, released under the MIT License.
