=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
# TestWriter#test_io_encoding fails without an UTF8 locale
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=ruby --with ruby
