## ruby-libxml 3.2.4

=== debian/changelog ===
ruby-libxml (3.2.4-2build3) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:10:09 -0300

ruby-libxml (3.2.4-2build2) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 01:54:57 -0300

ruby-libxml (3.2.4-2build1) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 17:12:48 -0300

ruby-libxml (3.2.4-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip test relying on internet connection.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 24 Jan 2023 09:20:44 -0300

ruby-libxml (3.2.4-1) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 3.2.4
  * Fix upstream metadata
  * Refresh skip_test_nonet.patch
  * Drop fix-tests-libxml2-2.9.12.patch, applied upstream
  * Clean patch series
  * copyright: update years, source URL; add myself
  * exclude scripts/ directory and windows devel files under ext/ from the
    binary package

 -- Cédric Boutillier <boutil@debian.org>  Fri, 23 Dec 2022 20:27:11 +0100
