## ruby-libxml 5.0.3

=== debian/changelog ===
ruby-libxml (5.0.3-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 05:39:21 -0300

ruby-libxml (5.0.3-1) unstable; urgency=medium

  * New upstream version 5.0.3
    + compatibility with libxml2 v2.12+ (Closes: #1073352, #1072017)
  * update how test suite is run
  * Refresh 0003-Skip-test-relying-on-internet-connection.patch
  * Add 0004-Skip-failing-tests-v5.patch to skip temporarily failing tests
  * Remove test.xml when cleaning (Closes: #1047895)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 05 Jun 2024 10:22:16 +0200
