## ruby-libxml 5.0.4

=== debian/changelog ===
ruby-libxml (5.0.4-0ubuntu1) questing; urgency=medium

  * New upstream version.
  * Disable tests failing with libxml 2.14.x.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 May 2025 14:27:03 +0200

ruby-libxml (5.0.3-1build2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:15:45 +0200
