## ruby-libxml 5.0.5

=== debian/changelog ===
ruby-libxml (5.0.5-2) unstable; urgency=medium

  * Team upload

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Antonio Terceiro ]
  * debian/tests/exclude: add 2 more tests that fail against libxml2 2.15
    (Closes: #1118773)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 13 Nov 2025 18:22:31 -0300

ruby-libxml (5.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.5 (Closes: #1106273)
  * Remove all patches
  * Exclude tests using command line arguments

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 17 Aug 2025 09:53:14 -0300
