=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
-           Gunnar Wolf <gwolf@debian.org>,
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
@@ -11,17 +10,15 @@
                libxslt1-dev,
                ruby-test-unit,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-libxml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-libxml
-Homepage: https://xml4r.github.io/libxml-ruby
+Homepage: https://xml4r.github.io/libxml-ruby/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-libxml
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
