=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 export DH_RUBY = --gem-install
+export DH_RUBY_GEM_INSTALL_EXCLUDE = script/* ext/vc/*
 # TestWriter#test_io_encoding fails without an UTF8 locale
 export LC_ALL=C.UTF-8
